uuid: ff4ceaf6-ac4f-4222-8fd0-1418c77bb6e0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pCpmWBDm--h5dyoEUhx19aDFk3hVlpG1LwqkfLC_H3M
id: private_files
label: 'Private Files Directory'
type: Directory
config:
  name: 'Private Files Directory'
  directory: 'private://backup_migrate/'
